guestStore.h File Reference
`#include <glib-object.h>`
`#include "vmware/tools/plugin.h"`

Go to the source code of this file.

## Data Structures

struct | ToolsPluginSvcGuestStore
| Type of the public interface of the guestStore plugin. More...

## Macros

#define | TOOLS_CORE_SIG_GUESTSTORE_STATE "tcs_gueststore_state"
#define | TOOLS_PLUGIN_SVC_PROP_GUESTSTORE "tps_prop_gueststore"

## Typedefs

typedef struct ToolsPluginSvcGuestStore | ToolsPluginSvcGuestStore
| Type of the public interface of the guestStore plugin.

## Detailed Description

Public interface for the GuestStore plugin.